<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>a65d2efcc2b14bff876322975955a644</id>
         <index>0</index>
      </Item>
      <Item>
         <id>ddb70a1803804a7a9b1bdac1fa1313b1</id>
         <index>1</index>
      </Item>
      <Item>
         <id>5112e75a310b48308bba4a1fb6d0df90</id>
         <index>2</index>
      </Item>
      <Item>
         <id>7b07a46c9bc544ce96d9da19416fdbde</id>
         <index>3</index>
      </Item>
      <Item>
         <id>65484c6870e14479a6460e5d01397e3d</id>
         <index>4</index>
      </Item>
      <Item>
         <id>7cd8bb8a6b32426da942c8ae2c1f85a9</id>
         <index>5</index>
      </Item>
      <Item>
         <id>341154cec8384a7ab7475906e5a41161</id>
         <index>6</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131212013443</UpdateTime>
</Resource>
